/* 
To update:

CHANGE .gi_colum2 width to 550 
REMOVE float: left;, width: 49%; FROM .game_column2 
REMOVE float: right;, width: 28%; FROM .profile_column2

Add all of this to the bottom of style.css:
*/

/* REQUIRED CSS STYLES */
.game_not_found {
	height: 170px;
	padding-top: 130px;
	font-family: Arial;
}
#no_games {
	font-family: Arial;
	text-align: center;
	padding-top: 30px;
}
/* REQ:5 STAR RATING CSS */
#rateStatus{float:right; clear:both; width:100%; height:15px;}
    #rateMe{float:left; clear:both; width:100%; height:auto; padding:0px; margin:0px;}
    #rateMe li{float:left;list-style:none;}
    #rateMe li a:hover,
    #rateMe .on{background:url(../img/star.png) no-repeat;}
    #rateMe a{float:left;background:url(../img/empty_star.png) no-repeat;width:15px; height:15px;}
	#rateMe a{height:15px;weight:15px;}
    #ratingSaved{display:none;}
    .saved{color:red; }

#comments ul {
	list-style: none;
	margin:0px;
	padding:0px;
	padding:8px 10px 15px 8px;
}

#comments ul li {
	color:#FFF;
	line-height: 150%;
	margin-bottom:8px;
	border:1px solid #dcd6d4;
	padding: 4px;
	overflow:auto;
	width:435px;
}
#error_message {
	padding: 5px 5px 5px 10px;
	background-color: #f2eeb0;
	margin-bottom: 20px;
}
#pm_task_complete {
	padding: 5px 5px 5px 10px;
	background-color: #f2eeb0;
	margin-bottom: 20px;
}
#member_list {
	width: 100%;
}
#member_list td {
	border-bottom: 1px solid #dfdfdf;
	height: 40px;
}
#member_list td a {
	color: #373737;
}
#member_list img {
	margin-top: 5px;
}
.link_item {
	padding:5px;
}
#login_to_comment {
	text-align: center;
	padding: 15px 0px 15px 0px;
}









#news_comments ul {
	list-style: none;
	margin:0px;
	padding:0px;
	padding:8px 10px 15px 8px;
	font-family: Arial;
}

#news_comments ul li {
	color:#FFF;
	line-height: 150%;
	border:1px solid #dcd6d4;
	padding: 4px;
	overflow:auto;
	width:600px;
	margin: auto;
	margin-bottom:8px;
}



.news_comments_container {
	border: 1px solid #c8c8c8;
	border-top: 0px;
	background-color: #fff;
	margin-bottom: 15px;
	overflow: auto;
	width:660px; margin:auto auto;
}
.news_comments_header {
	margin: 3px;
	background: url(images/module_header.png);
	height: 27px;
	font-family: Arial;
	font-size: 14px;
	color: #fff;
	padding-top: 9px;
	padding-left: 8px;
}
.news_add_comment_box {
	border: 1px solid #ccc;
	width: 450px;
	margin-top: 10px;
}
.news_new_comment_container {
	text-align: left;
	font-family: Arial;
}
.news_comment_button_container {
	padding-top:5px;
	text-align:right;
	margin-bottom: 10px;
	width: 450px;
}
.news_comment_avatar {
	float: left;
	margin: 4px 10px 0px 5px;
}
.news_comment_content {
	float: left;
	width: 580px;
}
.news_comment_username {
	color: #2f2f2f;
	padding-top: 6px;
}
.news_comment_username a {
	color: #730702;
	text-decoration: none;
}
.news_thecomment {
	color: #2f2f2f;
	border-top:1px solid #dcd6d4;
}

/* SUBMIT GAME */

.tb-submit {
	height: 20px;
	width: 500px;
	border: 1px solid #CCC;
	font-size: 15px;
	padding: 4px;
}
.ta-submit {
	height: 60px;
	width: 500px;
	border: 1px solid #CCC;
	font-size: 15px;
	padding: 4px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

/* MODULE NOTICE */

.module_notice {
	text-align: center;
	padding: 5px;
}

/* GAME DESC LINKS FOR TAGS */
.game_info_content a {
	color: #4d4d4d;
}

/* ADS */

.ad_info {
	font-family: Arial;
	padding-bottom: 10px;
}
.ad_info a {
	color: #790500;
}

/* TAG CLOUD */

.tag_cloud {
	text-align: center;
	padding: 6px;
}

/* Social buttons */
.social_text {
	font-size: 12px;
	margin-bottom: 3px;
	margin-top: 6px;
}
.refer_textbox {
	height: 15px;
	width: 150px;
	border: 1px solid #CCC;
	font-size: 12px;
	padding: 4px;
}

/* Facebook login */
.facebook_message {
	margin: 10px 0px 30px 0px;
}

/* Reports */
#reportform {
	padding: 5px 5px 5px 10px;
	font-family: Arial;
	font-size: 14px;
	text-align: center;
}
.reportform {
	padding: 5px 5px 5px 10px;
	font-family: Arial;
	font-size: 14px;
	text-align: center;
}
.game_report_text {
	font-family: Arial;
}
.comment_report_text {
	font-family: Arial;
	font-size: 14px;
	text-align: left;
}

/* AV Arcade popup */
#ava-popup {
    
    position: fixed;
    top: 30%;
    left: 50%;
    
    margin-left: -300px;
    width: 600px;
    
    background-color: #EEE;
    color: #333;
    border: 3px solid #363636;
    border-radius: 5px;
    -moz-border-radius: 5px;
    display: none;
    
    z-index: 3;
}

#overlay{
    background: #000;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 2;
    width: 100%;
    height: 100%;
    display: none;
    -moz-opacity:.50; filter:alpha(opacity=50); opacity:.50; }
}
* html #overlay{
    background-color: #333;
    background-color: transparent;
    background-image: url(blank.gif);
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
        src="/images/overlay.png", sizingMethod="scale");
}
#ava-popup-header {
	background: url(images/module_header.png);
	height: 27px;
	font-family: Arial;
	font-size: 14px;
	color: #fff;
	padding-top: 9px;
	padding-left: 8px;
}
#ava-popup-content {
	padding: 10px;
}
#ava-popup-title {
	float: left;
}
#popup-close-button {
	float: right;
	margin-right: 8px;
}
.comment_report_textbox {
	border: 1px solid #7b7b7b;
	width: 577px;
}
/* Game page highscores */
.game_right_container {
	float: left;
	width: 49%;
}
.profile_right_container {
	float: right;
	width: 28%;
}
.game_highscore_list {
	list-style: none;
	font-family: Arial;
	font-size: 13px;
}
.game_highscore_container {
	height: 35px;
}
.game_highscore_container a {
	color: #323232;
}
.game_highscore_avatar {
	float: left;
}
.game_highscore_name {
	float: left;
	padding: 7px 10px 1px 6px;
	width: 33%;
}
.game_highscore_score {
	float: left;
	padding-top: 7px;
	font-weight: bold;
	width: 28%;
}
.game_highscore_date {
	float: left;
	padding-top: 7px;
	color: #545454;
	width: 17%;
}
.game_no_highscores {
	font-family: Arial;
	text-align: center;
	padding: 20px 0px 20px 0px;
}
.game_highscore_pages {
	font-family: Arial;
	text-align: center;
}
.game_highscore_pages a {
	color: #505050;
}
#game_highscore_header {
	height: 35px;
}
#game_highscore_header .game_highscore_score, #game_highscore_header .game_highscore_date {
	font-weight: normal;
	color: #000;
}
#game_highscore_header .game_highscore_name {
	padding-left: 0px;
	width: 41%;
}
.highscore_title {
	font-family: Arial;
	text-align: center;
	padding-top: 3px;
}
/* Profile page highscores */
.user_highscore_list {
	list-style: none;
	font-family: Arial;
	font-size: 13px;
	padding: 2px;
	margin: 0px;
}
.user_highscore_container {
	height: 35px;
}
.user_highscore_container a {
	color: #323232;
}
.user_highscore_avatar {
	float: left;
}
.user_highscore_name {
	float: left;
	padding: 7px 0px 1px 6px;
	width: 45%;
}
.user_highscore_score {
	float: right;
	padding-top: 7px;
	font-weight: bold;
	width: 15%;
	margin-right: 10px;
}
.user_no_highscores {
	font-family: Arial;
	text-align: center;
	padding: 20px 0px 20px 0px;
}
.user_highscore_pages {
	font-family: Arial;
	text-align: center;
}
.user_highscore_pages a {
	color: #505050;
}
#user_highscore_header {
	height: 35px;
}
#user_highscore_header .user_highscore_score {
	font-weight: normal;
	color: #000;
}
#user_highscore_header .user_highscore_name {
	padding-left: 0px;
	width: 41%;
}
/* Module highscores */
.module_highscore_list {
	list-style: none;
	font-family: Arial;
	font-size: 13px;
	padding: 2px;
	margin: 0px;
}
.module_highscore_container {
	height: 35px;
}
.module_highscore_container a {
	color: #323232;
}
.module_highscore_avatar {
	float: left;
}
.module_highscore_name {
	float: left;
	padding: 7px 0px 1px 6px;
	width: 45%;
}
.module_highscore_score {
	float: right;
	padding-top: 7px;
	font-weight: bold;
	width: 15%;
	margin-right: 10px;
}
.user_no_highscores {
	font-family: Arial;
	text-align: center;
	padding: 20px 0px 20px 0px;
}
.module_highscore_pages {
	font-family: Arial;
	text-align: center;
}
.module_highscore_pages a {
	color: #505050;
}
#module_highscore_header {
	height: 35px;
}
#module_highscore_header .module_highscore_score {
	font-weight: normal;
	color: #000;
}
#module_highscore_header .module_highscore_name {
	padding-left: 0px;
	width: 41%;
}